# This Spec file was Created by Marco Meijer <marco@mandrivaclub.nl>
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.mandrivaclub.nl

%define name amsn-skinpack
%define summary skins for amsn
%define version 1.0
%define release 1.2006mcnl 
%define	vendor Mandrivaclub.nl

Name: 		%{name} 
Summary:	%{summary} 
Version: 	%{version} 
Release: 	%{release} 
Vendor:		%{vendor} 
Group:		art  
License:	GPL
Packager:       Marco Meijer <marco@mandrivaclub.nl>

Source0:	aMac.zip
Source1:  	Alloque_Lavender.zip
Source2:  	anti-msn.zip
Source3:  	crystola.zip
Source4:  	aDarwin.zip
Source5:  	MSN4.zip
Source6:  	MSN.zip
Source7:	Fluox.zip
Source8:	Rubber.zip
Source9:	wolfheart.zip	

BuildArch:  	noarch

BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot 


%description  
A skin pack for amsn
contains the skins:
aMac
Alloque-Lavender
anti-msn
crystola
MSN4
MSN
aDarwin
Fluox
Rubber
wolfheart

%prep
rm -rf %{buildroot}

mkdir -p skins
%setup -q -T -D -n skins
%setup -q -T -D -a0 -n skins
%setup -q -T -D -a1 -n skins
%setup -q -T -D -a2 -n skins
%setup -q -T -D -a3 -n skins
%setup -q -T -D -a4 -n skins
%setup -q -T -D -a5 -n skins
%setup -q -T -D -a6 -n skins
%setup -q -T -D -a7 -n skins
%setup -q -T -D -a8 -n skins
%setup -q -T -D -a9 -n skins

%install
mkdir -p ${RPM_BUILD_ROOT}%{_datadir}/amsn/skins/
cp -r * ${RPM_BUILD_ROOT}%{_datadir}/amsn/skins/
rename ${RPM_BUILD_ROOT}%{_datadir}/amsn/skins/aDarwin/pixmaps/logomacmsn.gif ${RPM_BUILD_ROOT}%{_datadir}/amsn/skins/aDarwin/pixmaps/logolinmsn.gif

%clean  
rm -rf ${RPM_BUILD_ROOT} 
 
%files   
%defattr(0655,root,root,0655) 
%{_datadir}/amsn/skins/*

 
%changelog  
* Sun Oct 16 2005 Marco Meijer <marco@mandrivaclub.nl> 1.0-1.2006mcnl
- Mandriva 2006 rebuild

* Tue Jun 07 2005 Marco Meijer <marco@mandrivaclub.nl> 1.0-1.102mcnl
- Mandriva LE2005 rebuild

* Wed Feb 9 2005 Marco Meijer <marco@mandrivaclub.nl> 1.0-1.101mcnl
- special mandrakeclub.nl build
